<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Yến tinh che tieu chuan </title>
    <link rel="shortcut icon" type="image/x-icon" href="./image/logo.jpg" />
</head>

<style>
    body {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    p {
        font-size: 14px;
        line-height: 150%;
        margin: 0;
    }

    .header {
        font-size: 22px;
        display: flex;
        justify-content: space-between;
        font-weight: 700;
    }

    .button-translate {
        text-decoration: none;
        font-size: 16px;
        border: 1px solid black;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 4px;
        border-radius: 6px;
        width: 170px;
        color: black;
    }

    .page {
        overflow-x: scroll;
    }

    .container {
        max-width: 600px;
    }

    .img-and-name {
        position: relative;
    }

    .img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin-top: 16px;
    }

    .gr-name {
        display: flex;
        flex-direction: row;
        align-items: center;
        padding: 16px;
        background: rgb(250, 249, 253);
        border-radius: 16px 16px 0px 0px;
        position: absolute;
        bottom: -40px;
        width: 100%;
        box-sizing: border-box;
    }

    .icon-svg {
        width: 24px;
        height: 24px;
        margin-right: 8px;
    }

    .name-product {
        font-weight: bold;
    }

    .product-name {
        margin-top: 4px;
        font-size: 16px;
    }

    .detail {
        padding: 16px;
        margin-top: 45px;
    }

    .factory {
        font-size: 16px;
        font-weight: bold;
    }

    .company {
        padding: 20px 16px;
        background: rgb(250, 249, 253);
        border: 1px solid rgba(118, 118, 128, 0.12);
        border-radius: 16px;
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 8px;
    }

    .logo-company {
        width: 56px;
        height: 56px;
        margin-right: 8px;
    }

    .img-logo-company {
        width: 56px;
        height: 56px;
        object-fit: cover;
        margin-top: 0;
    }

    .info-company {
        margin-left: auto;
        margin-right: auto;
    }

    .name-company {
        font-weight: 500;
        font-size: 14px;
        word-break: break-all;
        text-transform: uppercase;
        text-align: center;
        color: black;
    }

    .abbreviation {
        display: flex;
        align-items: center;
        margin-top: 12px;
    }

    .abbreviation-name {
        padding-left: 12px;
        font-weight: 500;
        flex: 1 1 0%;
    }

    .p-8 {
        padding: 0 8px;
    }

    .abbreviation-company {
        flex: 2.5 1 0%;
        font-size: 14px;
    }

    img {
        width: 100%;
        margin-top: 12px;
    }

    .hotline {
        margin-top: 12px;
        text-align: center;
        font-weight: 700;
        font-size: 20px;

    }

    .hotline-text {
        color: black;
    }

    .number-phone {
        color: red;
    }

</style>
<body>
    <div class="page">
        <div class="container">
            <div class="header">
                <span>Truy xuất nguồn gốc</span>
				 <a href="index-en.html" class="button-translate">
                    <span>Translate to English</span>
                </a>
            </div>
            <div class="img-and-name">
                <img class="img" src="./image/main.jpg" alt="">
                <div class="gr-name">
                    <img class="icon-svg" src="./image/baghappy.svg" alt="">
                    <div class="name">
                        <div class="name-product">Sản phẩm : Yến tinh chế tiêu chuẩn </div>
						<br> </br>
						<span class="factory">Quy cách: 1 tổ</span>
				<p><span class="factory">Ngày sản xuất: 15/4/2024</span></p>
				<p><span class="factory">Thời hạn sử dụng: 02 năm</span></p>
                    </div>
                </div>
            </div>
            <div class="detail">
                <span class="factory">Cơ sở sản xuất</span>
                <div class="company">
                    <div class="logo-company">
                        <img class="img-logo-company" src="./image/logo.jpg" alt="">
                    </div>
                    <div class="info-company">
                        <p class="name-company">Công ty TNHH SX – XNK Yến sào Đại Phát</p>
                        <p class="name-company"style="text-align: center; font-size: 8px;">Địa chỉ: 863 Tôn Đức Thắng – P. Tiến Thành – TP. Đồng Xoài – T. Bình Phước – Việt Nam
                        </p>
                    </div>
                </div>

                <!-- <div class="abbreviation">
                    <div class="svg">
                        <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none">
                            <path d="M10 3 8 21M16 3l-2 18M3.5 9h18M2.5 15h18" stroke="#45464F" stroke-width="1.5"
                                stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                    <p class="abbreviation-name">Mã số thuế</p>
                    <p class="p-8">:</p>
                    <p class="abbreviation-company">CTY TNHH SX XNK YẾN SÀO ĐẠI PHÁT</p>
                </div> -->
				<span class="factory"> Sơ đồ quy trình sản xuất</span>
				<img src="./image/hd 5.1.jpg" alt="">
				<span class="factory"> Quy trình chăm sóc nhà yến</span>
				<img src="./image/hd 5.2.jpg" alt="">
				<span class="factory"> Sổ phân loại yến </span>
				<img src="./image/hd 5.3.jpg" alt="">
				<span class="factory"> Quy trình  theo dõi và giao nhận sản phẩm </span>
				<img src="./image/hd 5.4.jpg" alt="">
				<span class="factory"> Quy trình theo dõi đóng gói và KCS </span>
				<img src="./image/hd 5.5.jpg" alt="">
				<span class="factory">Chất lượng Đạt theo tiêu chuẩn số 13/2020/ND-CP </span> 
				<img src="./image/hd 6.2.jpg" alt="">
				<img src="./image/hd 6.3.jpg" alt="">
				<img src="./image/hd 6.6.jpg" alt="">
				<img src="./image/hd 6.7.jpg" alt="">
				<img src="./image/hd 6.4.jpg" alt="">
				<img src="./image/hd 6.5.jpg" alt="">
				<span class="factory">ISO </span> 
				<img src="./image/hd 6.1.jpg" alt="">
				<br> </br>
				<span class="factory">Video hướng dẫn sử dụng </span> 
				<br> </br>
				<video controls autoplay>
				<source src="./image/video.mp4">
				</video>
				<br> </br>
                <div class="hotline">
                    <span class="hotline-text">"Hotline:" </span>
                    <span class="number-phone">0915516062</span>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
